@charset "utf-8";
#serve {
	width: 780px;
	margin: auto;
	float: none;
}
#header {
	width: 770px;
	margin-bottom: 10px;
	background-image: url(../images/beijing1.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 88px;
	line-height: 80px;
	padding-right: 10px;
}
#content {
	width: 758px;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-bottom: 20px;
}
.up {
	background-image: url(../images/sev_image.jpg);
	background-repeat: repeat-x;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	font-weight: bold;
	color: #000000;
	text-indent: 15px;
	font-family: "宋体";
}
.in_down {
	background-color: #E6F8FD;
	padding: 15px;
	margin-bottom: 15px;
}
.font_red24 {
	font-family: "华文新魏";
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.font_18 {
	font-size: 18px;
	color: #333333;
	font-family: "华文新魏";
	font-weight: bold;
}
.kuan {
	background-color: #FFFFFF;
	font-family: "华文新魏";
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 10px;
}
.right_cont {
	line-height:30px;
	color: #777777;
	font-size:14px;
	margin-top: 10px;
}
.right_cont2 {
	line-height:30px;
	color: #777777;
	font-size:14px;
	margin-top: 20px;
	font-family: "宋体";
}
.remittance {
	background-color: #F7F8F7;
	border: 1px solid #E2E2E2;
	line-height: 35px;
	height: 35px;
	color: #014DA3;
	font-weight: bold;
	font-size: 14px;
	background-image: url(../images/images/service.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 10px 4px;
	font-family: "宋体";
}
.remittance2 {
	background-color: #F7F8F7;
	border: 1px solid #E2E2E2;
	line-height: 35px;
	height: 35px;
	color: #014DA3;
	font-weight: bold;
	font-size: 14px;
	background-image: url(../images/images/service2.jpg);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 10px 4px;
	font-family: "宋体";
}
.warning {
	height:35px;
	line-height:35px;
	background-color:#E6F8FD;
	background-image: url(../images/images/Sign%20Warning.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 52px;
	background-position: 10px 10px;
	font-family: "宋体";
}
.banks {
	margin-top:10px;
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
}

.right_cont td {
	text-align:center;
	padding:5px;
	
}

.step_by_step {
	background-image: url(../images/step%20by%20step.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
	height: 35px;
	line-height:36px;
	color:#FF6600;
	font-size:16px;
	font-weight:bold;
}
.grey14text {
	color:#666666;
	font-size:14px;
	font-weight:bold;
	padding-left:25px;
}
